html {
    scroll-behavior: smooth;
}
html, body {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: 'Lexend Deca', sans-serif;
}

.container-fluid {
    padding: 0px;
    margin: 0px;
}

.navbar {
    position: absolute;
    z-index: 2;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
}

.navbar-toggler {
    border-color: rgba(255, 255, 255, 0.6)!important;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.6)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

.navbar-brand span {
    margin: 0px;
    padding: 0px;
    font-size: 0.7em;
    color: white;
}



.navbar-nav a {
    color: white !important;
    font-size: 1.1em !important;
    border-style: solid !important;
    border-color: transparent !important;
    border-width: 2px !important;
    background-color: rgba(0,0,0, 0.2);
}



.navbar a:hover {
    color: #f6c452 !important;
}

.navbar .active a {
    color: #f6c452 !important;
}

#carousel, .container-fluid {
    height: 100%;
}
.carousel-item {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-control-next, .carousel-control-prev {
    width: 4%;
}

.banner-text {
    position: absolute;
    z-index: 1;
    color: white;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}



.banner-text h1 {
    padding-top: 20%;
    padding-left: 10%;
    font-size: 50px;
}

.banner-text p {
    padding-left: 10%;
    opacity: 80%;
}

.banner-text a {
    display: inline-block;
    margin-left: 10%;
    color: white;
    border-style: solid;
    padding: 10px;
    margin-top: 10px;
}



.banner-text a:hover {
    text-decoration: none;
    color: #f6c452;
    background-color: rgb(248,248,248);
    border-color: rgb(248,248,248);;

}


#apropos {
    height: auto;
    width: 100%;
    background-image: url(img/apropos-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    /*color: #262523;*/
    color: white;
}

#apropos .wraper {
    padding-top: 8%;
    padding-bottom: 8%;
    padding-left: 5%;
    padding-right: 5%;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

#apropos h2 {
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 50px;
    padding-bottom: 15px;
    border-bottom-style: solid;
    border-width: 5px;
    margin-bottom: 30px;
    color: #f6c452;
}

#apropos img {
    margin-bottom: 20px;
}


#apropos a {
    display: inline-block;
    margin-top: 20px;
    font-weight: 500;
    background-color: #f6c452;
    color: white;
    padding: 14px;
}

#apropos a:hover {
    text-decoration: none;
    background-color: #262523;
}

#prestations {
    height: auto;
    width: 100%;
    background-image: url(img/gravel-rocks-2468044_1920.jpg);
    background-size: 100% auto;
    background-attachment: fixed;
}



#prestations .wraper {
    padding-top: 2%;
    padding-right: 5%;
    padding-left: 5%;
    height: 100%;
    width: 100%;
    margin-left: 0px;
    /*background-color: rgba(246, 196, 82, 0.8);*/
    background-color: rgba(0,0,0,0.8)
}

#prestations h2 {
    color: white;
    font-size: 50px;
    padding-bottom: 15px;
    padding-right: 50px;
    border-bottom-style: solid;
    border-width: 5px;
    margin-bottom: 30px;
    display: block;
    text-align: center;
    color: #f6c452;

}

#prestations .row {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
}



#metals {
    height: 100%;
    width: 100%;
    background-image: url(img/metals-background.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#metals .wraper {
    padding-top: 2%;
    padding-right: 5%;
    padding-left: 5%;
    height: 100%;
    width: 100%;
    margin-left: 0px;
    /*background-color: rgba(246, 196, 82, 0.8);*/
    background-color: rgba(0,0,0,0.5)
}

#metals h2 {
    color: white;
    font-size: 50px;
    padding-bottom: 15px;
    padding-right: 50px;
    border-bottom-style: solid;
    border-width: 5px;
    margin-bottom: 30px;
    display: block;
    text-align: center;
    color: #f6c452;

}

#metals table {
    background-color: white;
    color: black;
}


.img-centred-content-wraper {
    position: relative;
    text-align: center;
}

.img-centred-content {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.img-centred-content h3 {
    font-size: 20px;
    padding-bottom: 30px;
    color: white;
}

.img-centred-content a {
    color: white;
    border-style: solid;
    padding: 7px;
}

.img-centred-content a:hover {
    text-decoration: none;
    color: #f6c452;
    background-color: white;
    border-color: white;
}

.carousel-caption {
    top: 40%;
}

.carousel-caption h1 {
    color: #f6c452;
}

.carousel-caption a {
    display: inline-block;
    color: white;
    border-style: solid;
    padding: 10px;
    margin-top: 10px;
}


.carousel-caption a:hover {
    text-decoration: none;
    color: #f6c452 !important;
    background-color: rgb(248,248,248);
    border-color: rgb(248,248,248);;

}


#analyse, #chargement, #geologie, #environnement, #traitement {
    background-image: url(img/prestations-background.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

#analyse h1, #chargement h1, #geologie h1, #environnement h1, #traitement h1{
    color: #f6c452;
    background-color: rgba(0,0,0, 0.7);
    padding-top: 10px;
    margin-bottom: 0px;
    margin-right: -14px;
    margin-left: -14px;
}

#analyse .row, #chargement .row, #geologie .row, #environnement .row, #traitement .row {
    background-color: rgba(0,0,0, 0.7);
    color: white;
}


#analyse .row {
    border-style: solid;
    padding: 20px;
}

#analyse .col-md-4 {
    background-image: url(img/prestation-analyse.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}



#chargement .row {
    border-style: solid;
    padding: 20px;
}

#chargement .col-md-4 {
     background-image: url(img/prestation-chargement.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}



#geologie .row {
    border-style: solid;
    padding: 20px;
}

#geologie .col-md-4 {
     background-image: url(img/prestation-geologie.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}




#environnement .row {
    border-style: solid;
    padding: 20px;

}

#environnement .col-md-4 {
     background-image: url(img/prestation-environnement.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}


#traitement .row {
    border-style: solid;
    padding: 20px;

}

#traitement .col-md-4 {
     background-image: url(img/prestation-traitement.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
}

#certification {
    background-image: url(img/certifications-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
    height: 100%;
}

#certification div {
    padding-top: 15%;
    padding-left: 10%;
    padding-right: 10%;
    background-color: rgba(0,0,0, 0.5);
    height: 100%;
}

#certification h1 {
    color: #f6c452 !important;
}

#accreditation {
    background-image: url(img/accreditation-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
    height: 100%;
}

#accreditation div {
    padding-top: 10%;
    padding-left: 10%;
    padding-right: 10%;
    background-color: rgba(0,0,0, 0.5);
    height: 100%;
}

#accreditation h1 {
    color: #f6c452 !important;
}

#agrement {
    background-image: url(img/agrement-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
    height: 100%;
}

#agrement div {
    padding-top: 10%;
    padding-left: 10%;
    padding-right: 10%;
    background-color: rgba(0,0,0, 0.5);
    height: 100%;
}

#agrement h1 {
    color: #f6c452 !important;
}

#valeurs {
    background-image: url(img/valeurs-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
    height: 100%;
}

#valeurs .wraper {
    padding-top: 10%;
    padding-left: 10%;
    padding-right: 10%;
    background-color: rgba(0,0,0, 0.5);
    height: 100%;
}

#valeurs h1 {
    color: #f6c452 !important;
}

#valeurs ul {
    list-style: none;
}

#references {
    background-image: url(img/references-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
}

#references .wraper {
    padding-top: 10%;
    padding-left: 10%;
    padding-right: 10%;
    background-color: rgba(0,0,0, 0.6);
    height: 100%;
}

#social-media {
    background-image: url(img/contact-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
    height: 100%;
}



#social-media .wraper {
    background-color: rgba(0,0,0, 0.4);
    height: 100%;
    padding-top: 180px;
    padding-right: 20px;
    padding-left: 20px;
}

#contact-form {
    background-image: url(img/contact-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: white;
    height: 100%;
}

#contact-form .wraper {
    background-color: rgba(0,0,0, 0.4);
    height: 100%;
    padding-top: 100px;
    padding-right: 150px;
    padding-left: 150px;
}

#social-media .btn-primary {
    background-color: transparent;
    border-style: solid;
    border-color: white;
    border-width: 2px;
}

#social-media .btn-primary:hover {
    background-color: white;
    color: #f6c452;
    border-style: solid;
    border-color: white;
    border-width: 2px;
}



.fa {
    padding: 10px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background-color: white;
}

.fa-facebook {
    color: #4267B2;
}

.fa-linkedin {
    color: #0274B3;
}

.fa-google {
    color: #EA4335;
}

.fa:hover {
    padding: 10px;
    font-size: 20px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background-color: white;
    color: #f6c452;
}

#social-media .mlink {
    color: #f6c452;
}
.mlink:hover {
    color: #f6c452;
}


#references h1 {
    color: #f6c452 !important;
}






#dot-nav{
	right: 0px;
	bottom: 60px;
	margin-top: -50px;
	height: 100px;
	z-index: 999;
    position: fixed;
}

#dot-nav ul {
	list-style: none;
	margin:0;
	padding: 0;
}
#dot-nav li {
	position: relative;
	background-color: #bdc3c7;
	border:3px solid #bdc3c7;
	border-radius: 15px 15px 15px 15px;
	cursor: pointer;
	padding: 5px;
	height: 10px;
	margin: 10px 10px 0px 0px;
	width: 10px;
	vertical-align:bottom;
}
#dot-nav li.active, #dot-nav li:hover {
	background-color: #f6c452;
}

#dot-nav a {
	outline: 0;
	vertical-align:top;
	margin: 0px 0px 0px 25px;
	position: relative;
	top:-5px;
}
.awesome-tooltip + .tooltip > .tooltip-inner {
    background-color: #8e44ad;
    color: #f5f5f5;
    border: 1px solid #8e44ad;
}
.awesome-tooltip + .tooltip.left > .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #8e44ad;
}

table {
  margin-top: 50px;
  background-color: rgba(0,0,0,0.4) !important;
  color: white !important;
  font-size: 1.5em;
  font-weight: normal !important;
}

table th {
  text-align: center;
}

.cell-right {
  text-align: right;
}

@media screen and (max-width: 991px){
    .navbar-collapse {
        background-color: rgba(0,0,0, 0.7)
    }
    .navbar-collapse ul {
        margin-top: 0px !important;
        text-align: center;
    }

    .navbar-collapse ul li a {
        padding: 0px;
        margin: 0px;
    }
}



@media screen and (max-width: 768px) {

    #apropos, #prestations, #metals, #analyse, #chargement, #geologie, #environnement, #traitement, #social-media, #certification, #accreditation, #agrement, #valeurs {
        background-size: auto 100%;
        background-attachment: scroll;
    }

    #references {
        background-attachment: scroll;
    }

    .banner-text h1 {
        padding-top: 60%;
        font-size: 30px;
    }

    .carousel h1 {
        font-size: 1.8em;
    }

    #apropos, #prestations, #metals, #contact-form{
        height:auto;
    }


    #apropos p {
        font-size: 14px;
        padding-top: 5px;
    }

    #apropos h2, #prestations h2, #metals h2 {
        display: block;
        padding-right: 0px;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 20px;
        font-size: 28px;
    }

    #prestations .row {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    #prestations .wraper {
        padding-right: 5%;
        padding-left: 5%;
    }

    #prestations .col-md-4 {
        margin-top: 20px;
    }

    #analyse, #chargement, #geologie, #environnement, #traitement {
        height: auto;
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    #analyse h1, #chargement h1, #geologie h1, #environnement h1, #traitement h1 {
        font-size: 2em;
    }

    #analyse .row, #chargement .row, #geologie .row, #environnement .row, #traitement .row {
        padding: 4px !important;
    }

    #analyse p, #chargement p, #geologie p, #environnement p, #traitement p {
        text-align: left;
    }

    #analyse ul, #chargement ul, #geologie ul, #environnement ul, #traitement ul {
        text-align: left;
    }

    #valeurs h4 {
        font-size: 1.4em;
    }

    #accreditation .wraper, #agrement .wraper {
        padding-top: 30%;
    }

    #certification .wraper{
        padding-top: 40%;
    }

    #certification h1, #accreditation h1, #agrement h1, #valeurs h1, #references h1 {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        font-size: 2em;
    }


    #valeurs, #certifications , #social-media, #references {
        height: auto !important;
    }



    #valeurs .wraper {
        padding-bottom: 20px;
    }

    #references img {
        width: 200px;
    }

    #references .wraper {
        padding-top: 35%;
        padding-right: 15px;
        padding-left: 15px;
    }

    #references .col-md-3 {
        text-align: center !important;
    }

    #social-media .wraper{
        padding-top: 100px;
    }

    #social-media h2 {
        font-size: 1.7em;
    }

    #contact-form .wraper {
        padding-left: 40px;
        padding-right: 40px;
    }

    #contact-form h1 {
        font-size: 1.8em;
        margin-bottom: 20px !important;
    }


}

@media screen and (max-height: 740px) {
    #apropos, #prestations, #metals, #social-media, #contact-form, #references, #certification, #valeurs{
        height:auto;
    }
}


@media screen and (min-width: 375px) {
    #valeurs {
        height: 100%;
    }
}


/*
.scrolled {
    position: fixed;
  background-color: rgba(0,0,0, 0.7);
  transition: background-color 200ms linear;
}
*/
